[[["わかりやすい","easyToUnderstand","thumb-up"],["問題の解決に役立った","solvedMyProblem","thumb-up"],["その他","otherUp","thumb-up"]],[["必要な情報がない","missingTheInformationINeed","thumb-down"],["複雑すぎる / 手順が多すぎる","tooComplicatedTooManySteps","thumb-down"],["最新ではない","outOfDate","thumb-down"],["翻訳に関する問題","translationIssue","thumb-down"],["サンプル / コードに問題がある","samplesCodeIssue","thumb-down"],["その他","otherDown","thumb-down"]],["最終更新日 2025-08-31 UTC。"],[],["The core action is fetching a video using a `GET` request to `https://aerialview.googleapis.com/v1/videos:lookupVideo`. The request requires a `key` parameter, either a `videoId` or an `address`. The request body must be empty. A successful response returns a video object with `uris`, `state`, and `metadata`. `uris` map media types to URIs, `state` indicates the video's status, and `metadata` contains video details. The video can also be in `PROCESSING` or result in a 404 error.\n"]]